Subject: [Healeys] New project

From: Austin Healey <[email-masked]>
Date: Fri, 29 Mar 2013 19:14:05 +0100

Hi,

I have just collected my new project. Unfortunatly not a Healey this time.
I was looking for a good 100/4 project now for 6 months, but nothing realy
catching came in my way. And then came this Jag. Well, I have to confess
that I fell in love with it. After a bit of struggling, I bought it.
I am now desperatly looking for some help. I would like to make a perfectly
original car if possible. If only any of You can advice me a forum club or
people whom I can contact, please please let me know.

The car is a '58 XK150S OTS in a very poor condition - just as I like them.

Thanks in advance:
Gergo
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys